@font-face {
    font-family: DINNextLTProMedium;
    src: url('../fonts/din-next-lt-pro-medium-58f518e525f57.otf') format('opentype');
}


@font-face {
    font-family: DINNextLTProLight;
    src: url('../fonts/din-next-lt-pro-light-58f51b754a727.otf');
}
h1, h2, h3, h4, h5, p{
    color: #3e3d42 !important;
}
html,body {
    height:100%;
	width:100%;
	position:relative;
}
body{
    font-family: 'DINNextLTProMedium', sans-serif;
}
#background-carousel{
	position:fixed;
	width:50%;
	height:100%;
    z-index:1;
}
.carousel,
.carousel-inner {
	width:100%;
	height:100%;
	z-index:0;
    overflow:hidden;
}
.carousel-item {
	width:100%;
	height:100%;
	background-position:center center;
	background-size:cover;
	z-index:0;
}
.c-img1{
    background-image: url("../images/1.jpg");
}
.c-img2{
    background-image: url("../images/2.jpg");
}
.c-img3{
    background-image: url("../images/3.jpg");
}

.logo img{
    margin: 0 auto;
    width: 160px;
    display: block;
    margin-bottom: 10px;
}
.form-group label{
    font-weight: bold;
    margin-top: 5px;
}
.title{
    text-align: center;
    text-transform: uppercase;
	direction:rtl;
    /*letter-spacing: 10px;*/
}
.uc{
    font-size: 20px;
    margin: 30px 0;
}
.p-30{padding: 30px;}
.contact-info{text-align: center;}
.contact-info h4{margin-bottom: 30px;}
.v-center {
    position: relative;
    top: 6vh;
    transform: translateY(0vh);
}
.carousel-nav .fa{color: #cf0d22;}
a {
    color: #cf0c22;
    transition: 0.3s;
}
a:hover {
    color: #3e3d42;
    text-decoration: none;
    transition: 0.5s;
}
.box-shadow {
    box-shadow: 3px 0 5px rgba(0, 0, 0, 0.0196078431372549);
    z-index: 2;
}